---
references:
- id: AdamsFunction1999
  archive: Calibre
  author:
    - family: Adams
      given: David R.
    - family: Hedberg
      given: Lars I.
  citation-key: AdamsFunction1999
  ISBN: 978-3-540-57060-8
  issued:
    - year: 1999
      month: 11
      day: 21
  language: eng
  publisher: Springer Science & Business Media
  title: Function Spaces and Potential Theory
  type: book

- id: BertrandMellin2000
  author:
    - family: Bertrand
      given: Jacqueline
    - family: Bertrand
      given: Pierre
    - family: Ovarlez
      given: Jean-Philippe
  call-number: QA601 .T73 2000
  citation-key: BertrandMellin2000
  collection-title: The electrical engineering handbook series
  container-title: The transforms and applications handbook
  edition: 2nd ed
  editor:
    - family: Poularikas
      given: Alexander D.
  event-place: Boca Raton, Fla
  ISBN: 978-0-8493-8595-7
  issued:
    - year: 2000
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: The Mellin Transform
  type: chapter
  URL: http://dsp-book.narod.ru/TAH/ch11.pdf

- id: BrychkovHandbook2019
  author:
    - family: Brychkov
      given: Yu. A.
    - family: Marichev
      given: O. I.
    - family: Savischenko
      given: Nikolay V.
  call-number: QA432 .B79 2019
  citation-key: BrychkovHandbook2019
  collection-title: Advances in applied mathematics
  DOI: 10.1201/9780429434259
  event-place: Boca Raton
  ISBN: 978-1-138-35335-0
  issued:
    - year: 2019
  number-of-pages: '586'
  publisher: CRC Press, Taylor & Francis Group
  publisher-place: Boca Raton
  title: Handbook of Mellin tranforms
  type: book

- id: CohenScale1993
  author:
    - family: Cohen
      given: L.
  citation-key: CohenScale1993
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.258073
  ISSN: 1053-587X
  issue: '12'
  issued:
    - year: 1993
      month: 12
  page: 3275-3292
  title: The scale representation
  type: article-journal
  URL: https://www.ee.columbia.edu/~dpwe/papers/Cohen93-scale.pdf
  volume: '41'

- id: DaviesIntegral2002
  author:
    - family: Davies
      given: Brian
  citation-key: DaviesIntegral2002
  edition: 3rd edition
  event-place: New York
  ISBN: 978-0-387-95314-4
  issued:
    - year: 2002
      month: 1
      day: 2
  language: English
  number-of-pages: '388'
  publisher: Springer
  publisher-place: New York
  title: Integral Transforms and Their Applications
  type: book

- id: DebnathIntegral2014
  author:
    - family: Debnath
      given: Lokenath
    - family: Bhatta
      given: Dambaru
  citation-key: DebnathIntegral2014
  edition: 3rd edition
  issued:
    - year: 2014
      month: 11
      day: 7
  language: English
  number-of-pages: '818'
  publisher: Chapman and Hall/CRC
  title: Integral Transforms and Their Applications
  type: book

- id: DeSenaFast2007
  accessed:
    - year: 2016
      month: 4
      day: 2
  author:
    - family: De Sena
      given: Antonio
    - family: Rocchesso
      given: Davide
  citation-key: DeSenaFast2007
  container-title: EURASIP J. Appl. Signal Process.
  DOI: 10.1155/2007/89170
  ISSN: 1110-8657
  issue: '1'
  issued:
    - year: 2007
      month: 1
  page: 75–75
  title: A Fast Mellin and Scale Transform
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Davide_Rocchesso/publication/26620105_A_Fast_Mellin_and_Scale_Transform/links/0fcfd50cedeeb09ffb000000.pdf
  volume: '2007'

- id: DufresneAlgebraic1998
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Dufresne
      given: Daniel
  citation-key: DufresneAlgebraic1998
  container-title: Advances in Applied Mathematics
  container-title-short: Advances in Applied Mathematics
  DOI: 10.1006/aama.1997.0576
  ISSN: 0196-8858
  issue: '3'
  issued:
    - year: 1998
      month: 4
      day: 1
  language: en
  page: 285-299
  title: Algebraic Properties of Beta and Gamma Distributions, and Applications
  type: article-journal
  volume: '20'

- id: FlajoletMellin1995
  accessed:
    - year: 2021
      month: 12
      day: 13
  author:
    - family: Flajolet
      given: Philippe
    - family: Gourdon
      given: Xavier
    - family: Dumas
      given: Philippe
  citation-key: FlajoletMellin1995
  container-title: Theoretical Computer Science
  container-title-short: Theoretical Computer Science
  DOI: 10.1016/0304-3975(95)00002-E
  ISSN: 0304-3975
  issue: '1'
  issued:
    - year: 1995
      month: 6
      day: 26
  language: en
  page: 3-58
  title: 'Mellin transforms and asymptotics: Harmonic sums'
  type: article-journal
  URL: https://hal.inria.fr/inria-00074307/file/RR-2369.pdf
  volume: '144'

- id: GalambosProducts2004
  accessed:
    - year: 2021
      month: 12
      day: 13
  author:
    - family: Galambos
      given: János
    - family: Simonelli
      given: Italo
  citation-key: GalambosProducts2004
  contributor:
    - literal: Internet Archive
  ISBN: 978-0-8247-5402-0
  issued:
    - year: 2004
  language: eng
  number-of-pages: '354'
  publisher: 'New York : Marcel Dekker'
  title: >-
    Products of random variables : applications to problems of physics and to
    arithmetical functions
  type: book
  URL: http://archive.org/details/productsofrandom00gala

- id: HackmannApproximating2016
  accessed:
    - year: 2018
      month: 7
      day: 27
  author:
    - family: Hackmann
      given: Daniel
    - family: Kuznetsov
      given: Alexey
  citation-key: HackmannApproximating2016
  container-title: The Annals of Applied Probability
  DOI: 10.1214/14-AAP1093
  ISSN: 1050-5164
  issue: '1'
  issued:
    - year: 2016
      month: 2
  language: en
  page: 328-359
  title: Approximating Lévy processes with completely monotone jumps
  type: article-journal
  URL: http://arxiv.org/abs/1404.0597
  volume: '26'

- id: JanossyFluctuations1950
  accessed:
    - year: 2016
      month: 3
      day: 8
  author:
    - family: Jánossy
      given: L.
    - family: Messel
      given: H.
  citation-key: JanossyFluctuations1950
  container-title: Proceedings of the Physical Society. Section A
  container-title-short: Proc. Phys. Soc. A
  DOI: 10.1088/0370-1298/63/10/305
  ISSN: 0370-1298
  issue: '10'
  issued:
    - year: 1950
  language: en
  page: '1101'
  title: Fluctuations of the Electron-Photon Cascade - Moments of the Distribution
  type: article-journal
  volume: '63'

- id: LeeUnified2019
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Lee
      given: Juho
    - family: Miscouridou
      given: Xenia
    - family: Caron
      given: François
  citation-key: LeeUnified2019
  container-title: arXiv:1905.10733 [cs, math, stat]
  issued:
    - year: 2019
      month: 5
      day: 26
  title: >-
    A unified construction for series representations and finite approximations
    of completely random measures
  type: article-journal
  URL: http://arxiv.org/abs/1905.10733

- id: MarchandModulation2014
  author:
    - family: Marchand
      given: Ugo
    - family: Peeters
      given: Geoffroy
  citation-key: MarchandModulation2014
  container-title: DAFX (Digital Audio Effects)
  event-place: Erlangen, Germany
  issued:
    - year: 2014
      month: 9
  publisher-place: Erlangen, Germany
  title: The Modulation Scale Spectrum And Its Application To Rhythm-Content Analysis
  type: paper-conference
  URL: >-
    http://www.dafx14.uni-erlangen.de/papers/dafx14_ugo_marchand_the_modulation_scale_spec.pdf

- id: NuzmanLinear2000
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Nuzman
      given: Carl J.
    - family: Poor
      given: H. Vincent
  citation-key: NuzmanLinear2000
  container-title: Journal of Applied Probability
  container-title-short: J. Appl. Probab.
  DOI: 10.1239/jap/1014842548
  ISSN: 0021-9002, 1475-6072
  issue: '2'
  issued:
    - year: 2000
      month: 6
  page: 429-452
  title: Linear estimation of self-similar processes via Lamperti's transformation
  type: article-journal
  volume: '37'

- id: PolianinHandbook1998
  author:
    - family: Polyanin
      given: A. D.
    - family: Manzhirov
      given: A. V.
  call-number: QA431 .P65 1998
  citation-key: PolianinHandbook1998
  event-place: Boca Raton, Fla
  ISBN: 0-8493-2876-4
  issued:
    - year: 1998
  number-of-pages: '787'
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: Handbook of integral equations
  type: book

- id: PoularikasTransforms2000
  call-number: QA601 .T73 2000
  citation-key: PoularikasTransforms2000
  collection-title: The electrical engineering handbook series
  edition: 2nd ed
  editor:
    - family: Poularikas
      given: Alexander D.
  event-place: Boca Raton, Fla
  ISBN: 978-0-8493-8595-7
  issued:
    - year: 2000
  number-of-pages: '1'
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: The transforms and applications handbook
  type: book
  URL: http://dsp-book.narod.ru/TAH/fm.pdf

- id: SchiffLaplace1999
  author:
    - family: Schiff
      given: Joel L.
  citation-key: SchiffLaplace1999
  edition: 1999th edition
  event-place: New York
  ISBN: 978-0-387-98698-2
  issued:
    - year: 1999
      month: 10
      day: 14
  language: English
  number-of-pages: '250'
  publisher: Springer
  publisher-place: New York
  title: 'The Laplace Transform: Theory and Applications'
  type: book

- id: SenaFast2004
  author:
    - family: Sena
      given: Antonio De
    - family: Rocchesso
      given: Davide
  citation-key: SenaFast2004
  issued:
    - year: 2004
  language: en
  page: '5'
  title: A fast Mellin transform with applications in DAFX
  type: article-journal

- id: SimonReal2015
  archive: Calibre
  author:
    - family: Simon
      given: Barry
  citation-key: SimonReal2015
  collection-number: '1.0'
  collection-title: A Comprehensive Course in Analysis
  ISBN: 978-1-4704-3775-6
  issued:
    - year: 2015
      month: 11
      day: 2
  language: eng
  publisher: UNIVERSITIES PRESS
  title: Real Analysis
  type: book

- id: ZayedHandbook2019
  citation-key: ZayedHandbook2019
  DOI: 10.1201/9780138752859
  editor:
    - family: Zayed
      given: Ahmed I.
  event-place: London
  ISBN: 978-0-13-875285-9
  issued:
    - year: 2019
      month: 8
      day: 30
  number-of-pages: '672'
  publisher: CRC Press
  publisher-place: London
  title: Handbook of Function and Generalized Function Transformations
  type: book
...
